/* GRID FRAMEWORK */ 

*,:after,:before
{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}

.container
{
	max-width:100%;

	position:relative;
	clear:both;
	overflow:hidden
}

.row
{
	overflow:hidden;
	max-width:1480px;
	height:100%;
	position:relative;
	margin:0 auto
}

        .span_1 {
            width:8.33333333333%;
        }
        .span_2 {
            width:16.6666666667%;
        }
        .span_3 {
            width:25.0%;
        }
        .span_4 {
            width:33.3333333333%;
        }
        .span_5 {
            width:41.6666666667%;
        }
        .span_6 {
            width:50.0%;
        }
        .span_7 {
            width:58.3333333333%;
        }
        .span_8 {
            width:66.6666666667%;
        }
        .span_9 {
            width:75.0%;
        }
        .span_10 {
            width:83.3333333333%;
        }
        .span_11 {
            width:91.6666666667%;
        }
        .span_12 {
            margin-left:0;
            width:100%;
        }
        
        
[class*=span_]
{
	padding-right:40px;
	padding-left:40px;
	float:left;
	min-height:1px
}

[class*=span_]:last-of-type
{
	margin-right:0
}

img
{
	max-width:100%;
	height:auto
}